/* BASIC css start */
.mainTitle { width: 1480px; position: relative; margin: 0 auto 25px; }
.mainTitle h1 { font-size: var(--fs-xl); font-weight: 700; display: inline-block; vertical-align: middle; }
.mainTitle a { position: absolute; top: 50%; transform: translateY(-50%); right: 0; font-weight: 500; }
.item-wrap-slide { overflow-x: hidden; /* margin-bottom: 100px; */}
.item-wrap-slide .swiper-container { padding-bottom: 57px !important; width: 1380px; padding-right: 100px; overflow: visible; }
.item-wrap-slide .swiper-container .swiper-pagination { bottom: 0 !important; left: 0; right: 0; width: 1480px; margin: 0 auto; display: flex; justify-content: space-between; /* 페이지네이션을 꽉 채우기 위해 추가 */}
.item-wrap-slide .swiper-container .swiper-pagination .swiper-pagination-bullet { background: var(--000); opacity: 0.2; border-radius: 0; margin: 0; height: 2px; width: auto; flex-grow: 1; }
.item-wrap-slide .swiper-container .swiper-pagination .swiper-pagination-bullet-active { opacity: 1; }

.item-wrap-slide .swiper-container .swiper-slide { width:315px; margin-right: 40px; }
.item-wrap-slide .swiper-button-prev { background: url(//skin.makeshop.co.kr/skin/everyday/images/slide_btn_l.png) no-repeat; height: 48px; width: 48px; background-size: contain; left: 0; display: none; }
.item-wrap-slide .swiper-button-next { background: url(//skin.makeshop.co.kr/skin/everyday/images/slide_btn_r.png) no-repeat; height: 48px; width: 48px; background-size: contain; right: 0; }
.item-wrap-slide .swiper-button-next,
.item-wrap-slide .swiper-button-prev { top: 50% !important; transform: translateY(-50%); margin-top: -64px !important; }
.item-wrap-slide .swiper-button-next::after,
.item-wrap-slide .swiper-button-prev::after { display: none; }
.itemList.swiper-slide>div { position: relative; }
.itemList.swiper-slide>div::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(245, 245, 245, 0.3); z-index: 2; }
.itemList.swiper-slide .thumb::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); z-index: 2; }
.item-wrap-slide .swiper-container .swiper-slide-active>div::after,
.item-wrap-slide .swiper-container .swiper-slide-active+.swiper-slide>div::after,
.item-wrap-slide .swiper-container .swiper-slide-active+.swiper-slide+.swiper-slide>div::after,
.item-wrap-slide .swiper-container .swiper-slide-active+.swiper-slide+.swiper-slide+.swiper-slide>div::after { display: none; }
.item-wrap-slide .swiper-container.no-slide { }
.item-wrap-slide .swiper-container.no-slide .swiper-slide>div::after,
.item-wrap-slide .swiper-container.no-slide .itemList.swiper-slide .thumb::after { display: none; }
.mainSection { background: #f5f5f5; padding: 40px 0; }
/* class-list */
#productClass .cate-wrap { overflow:hidden; display: flex; align-items: baseline; }
#productClass .cate-wrap .bcate,
#productClass .cate-wrap .bcate a { font-size: var(--fs-xl); font-weight: 700; }
#productClass .cate-wrap .class-list ul { display: flex; *zoom:1; row-gap: 10px; column-gap: 30px; flex-wrap: wrap; }
#productClass .cate-wrap .class-list ul:after { display:block; clear:both; content:'' }
#productClass .cate-wrap .class-list ul li {  }
#productClass .cate-wrap .class-list ul li a { display:block; font-size: var(--fs-sm); color: #666; line-height: 1;}
/* best-item */
#productClass .best-item { padding-top: 20px; padding-bottom: 10px; border-top: 2px solid #5c5c5c; border-bottom: 2px solid #5c5c5c; background-color: #f8f8f8; }
/* total-sort */
#productClass .total-sort { padding-top: 30px; }
/* 하위 분류 */
#productClass .item-cate { display: flex; justify-content: space-between; align-items: end; padding: 30px 0; }
#productClass .item-cate a { font-weight: bold; color: #1c1c1c; letter-spacing: -1px; }
#productClass .item-cate .scate a { font-size: var(--fs-md); }
#productClass .item-cont .thumb .main_icons { position:relative; }
.cate-sort { display: flex; justify-content: space-between; align-items: center; width: 1600px; margin: 70px auto 25px; }
.class-list { position: relative; left:30px; margin-left: 30px; }
#productClass .cate-wrap .class-list ul li.active { border-bottom: 1px solid var(--000); }
#productClass .cate-wrap .class-list ul li.active a { font-weight: 700; color: var(--000); }
#productClass .cate-wrap .class-list ul li:hover a { color: var(--000); }
.sort { margin-top: 3px; padding: 5px; border-bottom: 1px solid #333; width:100px;}
.sort select { background: url(//skin.makeshop.co.kr/skin/everyday/images/sort_bg.png) white right center no-repeat; border: 0; outline: 0; -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; appearance: none; font-size: var(--fs-sm); cursor: pointer; font-weight: 500; width:100%;}
.sort select option { padding:3px; }


/* BASIC css end */

